## r-bioc-geoquery 2.54.1%2Bdfsg

=== debian/changelog ===
r-bioc-geoquery (2.54.1+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2019 07:52:00 +0100

r-bioc-geoquery (2.54.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #945919)

 -- Steffen Moeller <moeller@debian.org>  Sun, 01 Dec 2019 03:15:05 +0100
