=== debian/control ===
Source: r-bioc-geoquery
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-cran-httr,
               r-cran-readr,
               r-cran-xml2,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-magrittr,
               r-bioc-limma
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
Homepage: https://bioconductor.org/packages/GEOquery/

Package: r-bioc-geoquery
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Get data from NCBI Gene Expression Omnibus (GEO)
 The NCBI Gene Expression Omnibus (GEO) is a public repository of
 microarray data. Given the rich and varied nature of this resource, it
 is only natural to want to apply BioConductor tools to these data.
 GEOquery is the bridge between GEO and BioConductor.
