=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-geoquery
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -15,10 +16,11 @@
                r-cran-tidyr,
                r-cran-magrittr,
                r-bioc-limma
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/
+Rules-Requires-Root: no
 
 Package: r-bioc-geoquery
 Architecture: all
