## r-bioc-geoquery 2.58.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GEOquery
 Type: Package
 Title: Get data from NCBI Gene Expression Omnibus (GEO)
-Version: 2.56.0
+Version: 2.58.0
 Date: 2019-11-18
 Author: Sean Davis <sdavis2@mail.nih.gov>
 Maintainer: Sean Davis <sdavis2@mail.nih.gov>
@@ -16,9 +16,9 @@
 License: GPL-2
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/GEOquery
-git_branch: RELEASE_3_11
-git_last_commit: 50417b3
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 6332ca3
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-27 23:47:22 UTC; biocbuild
+Packaged: 2020-10-28 00:25:34 UTC; biocbuild
