=== debian/changelog ===
r-bioc-geoquery (2.58.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Skip flaky test which are loading large amounts of data
    Closes: #980740
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2021 08:35:51 +0100

r-bioc-geoquery (2.58.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 14:52:45 +0100
