=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-geoquery
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
@@ -16,7 +15,7 @@
                r-cran-tidyr,
                r-cran-magrittr,
                r-bioc-limma
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/
