## r-bioc-geoquery 2.62.2+dfsg

=== DESCRIPTION ===
Package: GEOquery
Type: Package
Title: Get data from NCBI Gene Expression Omnibus (GEO)
Version: 2.62.2
Date: 2022-01-10
Author: Sean Davis <sdavis2@mail.nih.gov>
Maintainer: Sean Davis <sdavis2@mail.nih.gov>
BugReports: https://github.com/seandavi/GEOquery/issues/new
Depends: methods, Biobase
Imports: httr, readr (>= 1.3.1), xml2, dplyr, data.table, tidyr,
        magrittr, R.utils, limma
Suggests: knitr, rmarkdown, BiocGenerics, testthat, covr, markdown
VignetteBuilder: knitr
URL: https://github.com/seandavi/GEOquery
biocViews: Microarray, DataImport, OneChannel, TwoChannel, SAGE
Description: The NCBI Gene Expression Omnibus (GEO) is a public repository of microarray data.  Given the rich and varied nature of this resource, it is only natural to want to apply BioConductor tools to these data.  GEOquery is the bridge between GEO and BioConductor.
License: GPL-2
Encoding: UTF-8
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/GEOquery
git_branch: RELEASE_3_14
git_last_commit: 1966c10
git_last_commit_date: 2022-01-10
Date/Publication: 2022-01-11
NeedsCompilation: no
Packaged: 2022-01-11 09:30:44 UTC; biocbuild
