=== debian/changelog ===
r-bioc-geoquery (2.62.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jan 2022 21:43:23 +0100

r-bioc-geoquery (2.62.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.62.1+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:50:30 +0530

r-bioc-geoquery (2.60.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Provide autopkgtest-pkg-r.hook to remove tests downloading large
    data files
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 13:02:29 +0200
