=== debian/control ===
--- 
+++ 
@@ -12,10 +12,12 @@
                r-cran-readr,
                r-cran-xml2,
                r-cran-dplyr,
+               r-cran-data.table,
                r-cran-tidyr,
                r-cran-magrittr,
+               r-cran-r.utils,
                r-bioc-limma
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/
