=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg*$//,repack,compression=xz,oversionmangle=s/$/+dfsg/,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/GEOquery.html .*/GEOquery_(.*).tar.gz
