## r-bioc-geoquery 2.64.2%2Bdfsg

=== debian/changelog ===
r-bioc-geoquery (2.64.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 09:41:13 +0200

r-bioc-geoquery (2.64.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 12:07:33 +0200
