## r-bioc-geoquery 2.64.2+dfsg

=== DESCRIPTION ===
Package: GEOquery
Type: Package
Title: Get data from NCBI Gene Expression Omnibus (GEO)
Version: 2.64.2
Date: 2022-05-11
Authors@R: 
  c(person(given = "Sean",
           family = "Davis",
           role = c("aut", "cre"),
           email = "seandavi@gmail.com",
           comment = c(ORCID = "0000-0002-8991-6458")))
BugReports: https://github.com/seandavi/GEOquery/issues/new
Depends: methods, Biobase
Imports: readr (>= 1.3.1), xml2, dplyr, data.table, tidyr, magrittr,
        limma, curl, R.utils
Suggests: knitr, rmarkdown, BiocGenerics, testthat, covr, markdown
VignetteBuilder: knitr
URL: https://github.com/seandavi/GEOquery,
        http://seandavi.github.io/GEOquery
biocViews: Microarray, DataImport, OneChannel, TwoChannel, SAGE
Description: The NCBI Gene Expression Omnibus (GEO) is a public repository of microarray data.  Given the rich and varied nature of this resource, it is only natural to want to apply BioConductor tools to these data.  GEOquery is the bridge between GEO and BioConductor.
License: MIT
Encoding: UTF-8
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/GEOquery
git_branch: RELEASE_3_15
git_last_commit: e9b7f07
git_last_commit_date: 2022-05-14
Date/Publication: 2022-05-15
NeedsCompilation: no
Packaged: 2022-05-15 20:35:26 UTC; biocbuild
Author: Sean Davis [aut, cre] (<https://orcid.org/0000-0002-8991-6458>)
Maintainer: Sean Davis <seandavi@gmail.com>
