=== debian/changelog ===
r-bioc-geoquery (2.66.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:13:12 +0100
