=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase,
-               r-cran-httr,
                r-cran-readr,
                r-cran-xml2,
                r-cran-dplyr,
                r-cran-data.table,
                r-cran-tidyr,
                r-cran-magrittr,
-               r-cran-r.utils,
-               r-bioc-limma
-Standards-Version: 4.6.0
+               r-bioc-limma,
+               r-cran-curl,
+               r-cran-r.utils
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/
