=== debian/changelog ===
r-bioc-geoquery (2.68.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:43:27 +0200
