## r-bioc-geoquery 2.70.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GEOquery
 Type: Package
 Title: Get data from NCBI Gene Expression Omnibus (GEO)
-Version: 2.68.0
+Version: 2.70.0
 Date: 2022-05-11
 Authors@R: 
   c(person(given = "Sean",
@@ -23,11 +23,11 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/GEOquery
-git_branch: RELEASE_3_17
-git_last_commit: 7995c57
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 3f46879
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:13:17 UTC; biocbuild
+Packaged: 2023-10-24 21:21:24 UTC; biocbuild
 Author: Sean Davis [aut, cre] (<https://orcid.org/0000-0002-8991-6458>)
 Maintainer: Sean Davis <seandavi@gmail.com>
