=== debian/changelog ===
r-bioc-geoquery (2.70.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:38:34 +0100
