## r-bioc-geoquery 2.70.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-bioc-limma,
                r-cran-curl,
                r-cran-r.utils
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/
