## r-bioc-geoquery 2.72.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GEOquery
 Type: Package
 Title: Get data from NCBI Gene Expression Omnibus (GEO)
-Version: 2.70.0
+Version: 2.72.0
 Date: 2022-05-11
 Authors@R: 
   c(person(given = "Sean",
@@ -23,11 +23,12 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/GEOquery
-git_branch: RELEASE_3_18
-git_last_commit: 3f46879
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 4ab0516
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:21:24 UTC; biocbuild
+Packaged: 2024-05-01 03:56:13 UTC; biocbuild
 Author: Sean Davis [aut, cre] (<https://orcid.org/0000-0002-8991-6458>)
 Maintainer: Sean Davis <seandavi@gmail.com>
