=== debian/control ===
--- 
+++ 
@@ -16,8 +16,14 @@
                r-cran-magrittr,
                r-bioc-limma,
                r-cran-curl,
-               r-cran-r.utils
-Standards-Version: 4.6.2
+               r-cran-rentrez,
+               r-cran-r.utils,
+               r-cran-stringr,
+               r-bioc-summarizedexperiment,
+               r-bioc-s4vectors,
+               r-cran-rvest,
+               r-cran-httr2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/
